html, body {
	margin:0;
	padding:0;
    background-color: #e1dddd;
    color: #1f2326 !important;
    line-height: 1.5;
    min-height: 100vh;
	font-weight: 400;
    height: auto;
    text-align: left;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
img {
    vertical-align: middle;
    border-style: none;
}
h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
p {
    font-size: 16px;
}
a {
    background-color: transparent;
color: #045bb9;
    text-decoration: none;
}
.ysNNeArxQTIG {
    position: relative;
	box-sizing: border-box;
    padding-left: 15px;
    margin-left: auto;
width: 100%;
    margin-right: auto;
    padding-right: 15px;
    word-wrap: break-word;
}
.xFIFPLyP {
    margin-top: 30px;
	margin-bottom:30px;
}
.xFIFPLyP p, .xFIFPLyP li {
color: #1f2326 !important;
}
.align-center {
    text-align: center;
}
.UcKCmLcj {
margin:20px 2px;
box-sizing:border-box;
position:relative;
}
.WYuJfjJm {
width:100%;
display:inline-block;
}
.nlQSthFC {
border-radius:12px;
width:100%;
}
.ZxFLIjDaQh {
max-width:85%;
color:#FFF;
display:flex;
z-index:5;
top:55px;
flex-direction:column;
gap:25px;
left:50px;
position:absolute;
}
.fNIzxuojJvv {
font-weight:600;
color:#FFF;
margin-bottom:10px;
font-size:24px;
}
.mavOueSi {
font-size: 12px;
display: flex;
    font-weight: 700;
    padding: 0 20px;
    align-items: center;
	background: #515068;
	color:#FFF;
    border-radius: 50px;
	margin-top:10px;
    text-decoration: none;
    box-sizing: border-box;
    height: 30px;
    text-transform: uppercase;
    color: inherit;
    justify-content: center;
}
@media (min-width: 576px){
.ysNNeArxQTIG {
    max-width: 540px;
}
}
@media (min-width: 768px){
.ysNNeArxQTIG {
    max-width: 720px;
}
}
@media (min-width: 1200px){
.ysNNeArxQTIG {
    max-width: 1140px;
}
}
.GLgAHBgvS {
padding: 25px 0px;
	color: #1f2326 !important;
background: rgb(232 235 239);
}
.GLgAHBgvS a, .GLgAHBgvS p {
color: #1f2326 !important;
text-decoration:none;
}
.AxVQELwiEhO {
background: rgb(255 255 255);
    padding: 25px 0px;
	color: #000000 !important;
}
.AxVQELwiEhO a, .AxVQELwiEhO p {
color: #000000 !important;
}
.udbvlxMpx {
margin:30px 0px;
}
.znUNUJwaRGC {
box-sizing: border-box;
grid-template-columns:1fr 1fr 1fr 1fr;
grid-gap:30px;
display:grid;
    width: 100%;
}
.ysJPmYSpd {
    height: 0;
    position: relative;
box-sizing: border-box;
	padding-top: 100%;
    width: 100%;
}
.ysJPmYSpd .CIPtPnHwfJWU {
    color: #FFFFFF;
    flex-direction: column;
    width: 100%;
    top: 0;
    border-radius: 9px;
    box-sizing: border-box;
    display: flex;
left: 0;
    height: 100%;
    position: absolute;
    box-shadow: 0 0px 6px 0 #5e5e5e;
    transition: all .2s;
}
.qUdzKbymf, .vPDMVlKII {
    border-radius: 9px 9px 0 0;
}
.vPDMVlKII {
    border-bottom: none;
    position: relative;
    height: 78%;
border: 2px solid #878787;
}
.qUdzKbymf {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    left: 0;
height: 100%;
}
.zISdklNL {
    opacity: 0;
    z-index: 2;
    flex-direction: column;
    width: 100%;
    pointer-events: none;
    border-radius: 9px 9px 0 0;
    box-sizing: border-box;
    display: flex;
    padding: 20px 0;
    height: 100%;
    transition: opacity .2s linear;
    position: relative;
align-items: center;
    background-color: #000c;
}
.CIPtPnHwfJWU a {
display: flex;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    color: inherit;
}
.UYqrSYanamT, .fwxpvEYxU {
    margin-bottom: 10px;
}
.UYqrSYanamT {
    font-weight: 700;
    padding: 0 20px;
    height: 30px;
    font-size: 12px;
background: #515068;
    border-radius: 50px;
    text-transform: uppercase;
    box-sizing: border-box;
}
.gRpnpmQT {
    border: none;
background-color: #62c23c;
    box-sizing: border-box;
	font-size: 14px;
    height: 32px;
    border-radius: 50px;
    padding: 0 32px;
}
.TcVBANij {
    border: 2px solid #878787;
	color:#000000;
word-wrap: break-word;
    text-align: center;
    border-radius: 0px 0px 9px 9px;
    text-overflow: ellipsis;
    height: 22%;
    overflow: hidden;
    font-weight: 500;
    box-sizing: border-box;
    border-top: none;
    flex-direction: column;
    padding: 0 5px;
    justify-content: center;
    display: flex;
    overflow-wrap: break-word;
    font-size: 15px;
    flex: none;
    background-color: rgb(224, 229, 235);
}
.CIPtPnHwfJWU:hover {
    transform: scale(1.11);
    z-index: 5;
}
.CIPtPnHwfJWU:hover .zISdklNL {
    pointer-events: auto;
opacity: 1;
}
@media (max-width: 1024px) {
.TcVBANij {
font-size:12px;
}
}
@media (max-width: 768px) {
.znUNUJwaRGC {
grid-template-columns:1fr 1fr 1fr;
grid-gap:20px;
}
}
@media (max-width: 450px) {
.znUNUJwaRGC {
grid-template-columns:1fr 1fr;
grid-gap:20px;
}
}
.rnXswOzWxscI {
align-items:center;
gap:20px;
justify-content:space-between;
padding:15px;
background-color: #2c4795;
border-bottom:2px solid #b9b9b9;
	margin:0 auto;
max-width: 1170px;
display:flex;
}
.rnXswOzWxscI a {
color:#FAFAFA;
font-weight:bold;
text-decoration:none;
margin-right:9px;
font-size:17px;
}
.kWfNvLgDjPCp {
margin-top:5px;
}
.kWfNvLgDjPCp input {
padding:3px 5px;
border:0px;
border-radius:5px;
}
.OAghxjDIB {
border:0px;
padding:3px 5px;
border-radius:5px;
background:#fff;
}
.OAghxjDIB svg {
height:12px;
width:12px;
}
.iFjXvwtLC {
font-weight:600;
margin-top:22px;
font-size: 19px;
}
.xaZRWMDd {
  text-align:center;
padding: 35px 0px;
  color: #888;
  font-size: 15px;
  background:#121212;
  border-top:1px solid #525252;
  margin-bottom:80px;
}
.EPSttfnz {
margin-bottom:20px;
color:#FFFFFF;
text-align:center;
}
.EPSttfnz a {
color:#FFFFFF;
font-size:16px;
}
.hwNIsxZS {
text-align:center;
color:#FFFFFF;
font-size:17px;
margin-bottom:10px;
font-weight:bold;
}
.NzsPylaB {
  text-decoration: none;
  font-weight: 600;
  background: #00d2ff;
  color: #f5f5f5;
  transition: .25s;
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  border-radius: 29px;
  font-size: 18px;
display: inline-block;
  padding: 16px 24px;
}
.NzsPylaB:hover {
  background: #00b2e0;
}
.RwCLLxZQW {
  position: fixed;
  text-align:center;
  background: #1e1e1e;
  z-index: 100;
  bottom: 0;
  right: 0;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
  padding: 12px 15px;
  left: 0;
}
